# $Revision: 1.9 $, $Date: 2002/07/11 10:51:19 $
%include	/usr/lib/rpm/macros.perl
Summary:	Cflow perl module
Summary(pl):	Modu perla Cflow
Name:		perl-Cflow
Version:	1.051
Release:	1
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://net.doit.wisc.edu/~plonka/Cflow/Cflow-%{version}.tar.gz
URL:		http://net.doit.wisc.edu/~plonka/Cflow/
BuildRequires:	perl >= 5.6
BuildRequires:	perl-devel
BuildRequires:	rpm-perlprov >= 3.0.3-16
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Cflow is a perl module providing an API for reading and analyzing raw
flow files written by freely-available software packages such as
CAIDA's cflowd, OSU flow-tools and lfapd which collect IP flow export
information from routers.

%description -l pl
Cflow to modu perla udostpniajcy API do czytania i analizy surowych
plikw przepyww, zapisanych przez takie wolnodostpne programy, jak
cflowd CAIDA, flow-tools OSU i lfapd, zbierajcych dane o przepywie
pakietw IP z ruterw.

%prep
%setup -q -n Cflow-%{version}

%build
perl Makefile.PL
%{__make} OPTIMIZE="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes README
%attr(755,root,root) %{_bindir}/*
%{perl_sitearch}/*.pm
%{perl_sitearch}/auto/Cflow
%{_mandir}/man?/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Cflow.spec,v $
Revision 1.9  2002/07/11 10:51:19  qboosh
- new %%doc and cosmetics

Revision 1.8  2002/07/11 07:57:27  depesz
- new version; should work; STBR

Revision 1.7  2002/03/03 22:03:38  marcus
- rel.2.

Revision 1.6  2002/02/22 23:29:26  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.5  2002/02/10 15:24:23  depesz
adapterized

Revision 1.4  2002/01/28 05:08:38  kloczek
- updated to 1.045 (bugfix release).

Revision 1.3  2002/01/18 02:14:12  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/10/27 20:13:56  kloczek
- cosmetics.

Revision 1.1  2001/10/26 22:49:22  misiek
- initial pld release
